| Kea 3.0.2-git

cache_host_data_source.h File Reference
`#include <dhcpsrv/base_host_data_source.h>`
Include dependency graph for cache_host_data_source.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CacheHostDataSource
| Abstract interface extending base simple data source for host reservations to host cache. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< CacheHostDataSource > | isc::dhcp::CacheHostDataSourcePtr
| CacheHostDataSource pointer.